<FrameLayout xmlns:android="http://schemas.android.com/apk/res/android"
    xmlns:app="http://schemas.android.com/apk/res-auto"
    xmlns:tools="http://schemas.android.com/tools"
    android:layout_width="match_parent"
    android:layout_height="match_parent"
    tools:context="com.digitaltag.tag8.tracker.fragment.MainBeaconFragment">

    <androidx.constraintlayout.widget.ConstraintLayout
        android:layout_width="match_parent"
        android:layout_height="match_parent">

        <LinearLayout
            android:id="@+id/beacons"
            android:layout_width="match_parent"
            android:layout_height="260dp"
            android:orientation="horizontal"
            android:weightSum="2"
            app:layout_constraintEnd_toEndOf="parent"
            app:layout_constraintStart_toStartOf="parent"
            app:layout_constraintTop_toTopOf="parent">

            <androidx.constraintlayout.widget.ConstraintLayout
                android:layout_width="0dp"
                android:layout_height="match_parent"
                android:layout_margin="6dp"
                android:layout_weight="1">

                <com.google.android.material.card.MaterialCardView
                    android:id="@+id/disconnectplacebutton"
                    android:layout_width="match_parent"
                    android:layout_height="match_parent"
                    android:layout_margin="6dp"
                    android:layout_weight="1"
                    app:cardBackgroundColor="@color/saffron"
                    app:cardCornerRadius="9dp">

                    <androidx.appcompat.widget.AppCompatImageView
                        android:layout_width="60dp"
                        android:layout_height="60dp"
                        android:padding="5dp"
                        app:srcCompat="@drawable/ic_map_locations"
                        app:tint="@android:color/black" />

                    <androidx.appcompat.widget.AppCompatTextView
                        android:layout_width="wrap_content"
                        android:layout_height="wrap_content"
                        android:layout_gravity="bottom|end"
                        android:layout_margin="8dp"
                        android:text="@string/map"
                        android:textColor="@android:color/black"
                        android:textStyle="bold" />

                </com.google.android.material.card.MaterialCardView>

            </androidx.constraintlayout.widget.ConstraintLayout>


            <androidx.constraintlayout.widget.ConstraintLayout
                android:layout_width="0dp"
                android:layout_height="match_parent"
                android:layout_margin="6dp"
                android:layout_weight="1">

                <com.google.android.material.card.MaterialCardView
                    android:layout_width="match_parent"
                    android:layout_height="match_parent"
                    android:layout_margin="6dp"
                    app:cardBackgroundColor="@color/green_light"
                    app:cardCornerRadius="9dp">

                    <androidx.appcompat.widget.AppCompatImageView
                        android:layout_width="60dp"
                        android:layout_height="60dp"
                        android:padding="5dp"
                        app:srcCompat="@drawable/ic_lock_empty"
                        app:tint="@color/red_new" />

                    <androidx.appcompat.widget.AppCompatTextView
                        android:layout_width="wrap_content"
                        android:layout_height="wrap_content"
                        android:layout_gravity="bottom|end"
                        android:layout_margin="8dp"
                        android:text="@string/markaslost"
                        android:textColor="@android:color/black"
                        android:textStyle="bold" />

                </com.google.android.material.card.MaterialCardView>

            </androidx.constraintlayout.widget.ConstraintLayout>

        </LinearLayout>

        <LinearLayout
            android:id="@+id/connected"
            android:layout_width="match_parent"
            android:layout_height="260dp"
            android:orientation="horizontal"
            android:weightSum="2"
            app:layout_constraintEnd_toEndOf="parent"
            app:layout_constraintStart_toStartOf="parent"
            app:layout_constraintTop_toTopOf="parent">


            <androidx.constraintlayout.widget.ConstraintLayout
                android:layout_width="0dp"
                android:layout_height="match_parent"
                android:layout_margin="6dp"
                android:layout_weight="1">

                <com.google.android.material.card.MaterialCardView
                    android:id="@+id/btnRing"
                    android:layout_width="match_parent"
                    android:layout_height="match_parent"
                    android:layout_margin="6dp"
                    android:layout_weight="1"
                    app:cardBackgroundColor="@color/saffron"
                    app:cardCornerRadius="9dp">

                    <androidx.appcompat.widget.AppCompatImageView
                        android:id="@+id/firstCardImg"
                        android:layout_width="60dp"
                        android:layout_height="60dp"
                        android:padding="5dp"
                        app:srcCompat="@drawable/ic_sound_on"
                        app:tint="@android:color/black" />

                    <androidx.appcompat.widget.AppCompatTextView
                        android:id="@+id/btnRingText"
                        android:layout_width="wrap_content"
                        android:layout_height="wrap_content"
                        android:layout_gravity="bottom|end"
                        android:layout_margin="8dp"
                        android:text="@string/ring"
                        android:textColor="@android:color/black"
                        android:textStyle="bold" />

                </com.google.android.material.card.MaterialCardView>

            </androidx.constraintlayout.widget.ConstraintLayout>


            <androidx.constraintlayout.widget.ConstraintLayout
                android:layout_width="0dp"
                android:layout_height="match_parent"
                android:layout_margin="6dp"
                android:layout_weight="1">

                <com.google.android.material.card.MaterialCardView
                    android:id="@+id/btnSelfieLost"
                    android:layout_width="match_parent"
                    android:layout_height="match_parent"
                    android:layout_margin="6dp"
                    android:layout_weight="1"
                    app:cardBackgroundColor="@color/green_light"
                    app:cardCornerRadius="9dp">

                    <androidx.appcompat.widget.AppCompatImageView
                        android:layout_width="60dp"
                        android:layout_height="60dp"
                        android:padding="5dp"
                        android:id="@+id/secondCardImage"
                        app:srcCompat="@drawable/ic_hand_holding_a_phone"
                        app:tint="@color/red_new" />

                    <androidx.appcompat.widget.AppCompatTextView
                        android:id="@+id/btnSelfieLostText"
                        android:layout_width="wrap_content"
                        android:layout_height="wrap_content"
                        android:layout_gravity="bottom|end"
                        android:layout_margin="8dp"
                        android:text="@string/selfie"
                        android:textColor="@android:color/black"
                        android:textStyle="bold" />


                </com.google.android.material.card.MaterialCardView>
            </androidx.constraintlayout.widget.ConstraintLayout>
        </LinearLayout>

    </androidx.constraintlayout.widget.ConstraintLayout>

</FrameLayout>